Page MenuHomePhabricator

Run reader survey in multiple languages - Arabic
Closed, ResolvedPublic

Description

TODO

  • [Florian] Fix sampling rate
  • [Leila] create Reader-segmentation-3-privacy page. Missing translation.
  • [Nathaniel] Make sure the ID is prefilled in the surveys.

Code

'enabled' => true,
'name' => 'Reader-segmentation-3-ar-main',
'type' => 'external',
'description' => 'Reader-segmentation-1-description', // (blank)
'link' => 'Reader-segmentation-3-link', // https://docs.google.com/forms/d/e/1FAIpQLSeGFqQV1YWoneqkzHsfhj14VeV1H9eKy65Nnmpr4_8u81tWrg/viewform?hl=ar
'question' => 'Reader-segmentation-3-message', // أجب على ثلاث أسئلة وساعدنا لتحسين ويكيبيديا.
'privacyPolicy' => 'Reader-segmentation-3-privacy',
'coverage' => 0.1, // 1 out of 10
'platforms' => [
        'desktop' => [ 'stable' ],
        'mobile' => [ 'stable' ],
],
'instanceTokenParameterName' => 'entry.901222064',

Event Timeline

leila created this task.Jun 18 2017, 11:16 AM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJun 18 2017, 11:16 AM
leila updated the task description. (Show Details)Jun 19 2017, 9:08 AM
schana renamed this task from [Nor Ready] Run reader survey in multiple languages - Arabic to [Not Ready] Run reader survey in multiple languages - Arabic.Jun 19 2017, 11:05 AM
schana updated the task description. (Show Details)
flemmerich updated the task description. (Show Details)Jun 19 2017, 12:30 PM
leila renamed this task from [Not Ready] Run reader survey in multiple languages - Arabic to Run reader survey in multiple languages - Arabic.Jun 20 2017, 8:27 AM
leila removed a project: Epic.

Asked for help from Abbad for notifying Arabic Wikipedia community

leila moved this task from Staged to In Progress on the Research board.Jun 22 2017, 11:38 AM

Abbad had asked me if he should notify the Arabic Wikipedia community. I've communicated the reason for us wanting to do that, and I /think/ he will communicate (I haven't heard back from him). Given that Arabic is a language with close to 500M native speakers and that because of the nature of the analysis we need to turn all the participating languages on at the same time, I'm making the call that we go ahead and run the survey in Arabic Wikipedia even if the notification doesn't go out by 13:00 UTC today. It's better to have the notification out, but honestly a few hours before the survey is also pretty tight for receiving a notification. I hope this works fine with the Arabic Wikipedia community and if it doesn't, we will work with them to find a solution that works for everyone.

ggellerman closed this task as Resolved.Jul 17 2017, 6:34 PM
ggellerman edited projects, added Research-Archive; removed Research.